
body {
	background-color: #fff;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image:url('');
	background-attachment : fixed;
	margin-left: 0px;
	margin-top: 0px;
	overflow-X:hidden;
	overflow-y:;
}
a {text-decoration: none;}
a:link {color: #F89505;font-family: verdana;font-size : 10pt}
a:visited {color: #F89505;font-family: verdana;font-size : 10pt}
a:hover {color: #F6C220;font-family: verdana;font-size : 10pt}
a:active {color: #F6C220;font-family: verdana;font-size : 10pt}

div#menu{margin-top:80px;margin-left:0px;width:100%;height:50px;background-color:#fff;filter:alpha(ocacity=80);-moz-opcity:0.5;filter:alpha(opacity=50);opacity:0.5;font-family: verdana;}
	#menu a:link {color: #3EC2B4;font-family: verdana;font-size : 10pt}
	#menu a:visited {color: #3EC2B4;font-family: verdana;font-size : 10pt;}
	#menu a:hover {color: #3EC2B4;font-weight:bold;font-family: verdana;font-size :10pt;}
	#menu a:active {color: #3EC2B4;font-weight:bold;font-family: verdana;font-size : 10pt;}
div.wr{font-size: 10pt;color:#3EC2B4;font-family: verdana;padding-top: 15px; margin-bottom: 2px;margin-left:10px;line-height: 18px;width:100%;text-align:center;}
h1{margin-top:900px;margin-left:0px;margin-bottom:10px;width:100%;height:60px;color:#ff00b4;text-align:center;background-color:#000;font-family:Arial, Helvetica, sans-serif;font-size:50px}
h2{margin-top:5px;margin-left:0px;margin-bottom:10px;padding-left:100px;width:100%;height:60px;color:#ff00b4;text-align:left;background-color:#000;font-family:Arial, Helvetica, sans-serif;font-size:50px}

div#container{margin-top:0px;margin-left:30px;margin-bottom:300px;width:600px;height:;background-color:#;;}
div.word{font-size: 10pt;color:#253533;padding-top: 25px;margin-bottom: 2px;margin-left:10px;line-height: 18px;width:100%;text-align:center;font-family: verdana;}
div#containers{margin-top:0px;margin-left:0px; margin-bottom:300px;width:100%;background-color:#000000;}
div.nov{font-size: 10pt;color:#253533; padding-left:10px; width:600px;padding-top: 25px;margin-bottom: 2px;margin-left:10px;line-height: 18px;text-align:left;font-family: verdana;}

